Subject: RE: Availbility
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Thu, 4 Jun 2020 06:43:17 +0000

Hi Pritish,

Thank you for the update.
I hope you get better soon.

From: Pritish Nandi <[email-masked]>
Sent: Thursday, June 4, 2020 6:04 AM
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Availbility

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Guys,

I will try to be available intermittently today however, I am not sure how much I will be able to do. Chat will be taken care by Pravesh and after that AJ and Nusan.

Thank you for your understanding.

Regards,
Pritish Nandi